html,body {
    height: 100%;
}

body {
    background: #fff;
    margin: 0;
    min-width: 300px;
}

html, body, p, li, dd, td {
    color: #231f20;
    line-height: 150%;
    font-size: 1.0em;
    font-family: 'Work Sans', sans-serif;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff url(images/preloader.gif) center center no-repeat;
}

img a, a img {
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.wrapper {
    width: 1200px;
    padding: 0 25px;
    margin: 0 auto;
    position: relative;
}

/* Header                                           */
/* ------------------------------------------------ */
#topbar {
    height: 56px;
    background: #131935;
    text-align: right;
}

#topbar, #topbar a {
    color: #fff;
}

#header {
    height: 110px;
    padding-top: 10px;
    background: #fff;
}

#headerlogo {
    position: absolute;
    z-index: 99;
    top: -52px;
}

#header .readmore {
    float: right;
    margin: 2px 0 0 40px;
}

.flexslider, .flex-viewport, ul.slides, ul.slides li {
    height: 720px;
    max-height: 720px;
    overflow: hidden;
    background: #000;
}

.flexslider img {
    width: 100%;
    position: relative;
}


.slides, .slides > li, .singleslide {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
    display: flex!important;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.singleslide {
    max-height: 400px;
    overflow: hidden;
}

.singleslide img {
    width: 100%;
    height: auto;
}

#header-bookonline {
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    text-align: right;
}

#header-bookonline a {
    font-size: 22px;
}

#headercontact {
    line-height: 56px;
}

#headercontact a {
    text-decoration: none;
}

#headercontact svg {
  display: inline-block;
  vertical-align: middle;
}

.icon-contact {
    display: inline-block;
    margin-left: 20px;
}

/* homepage                                         */
/* ------------------------------------------------ */
#homepageintro {
    background: #f6f6f6;
    padding: 50px 0 30px 0;

}

#homepagepanels {
    margin: 0 -1.5%;
    overflow: hidden;
}

.homepagepanel {
    float: left;
    width: 30.333%;
    margin: 1.5%;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.homepagepanel img {
    display: block;
    width: 100%;
    height: auto;
}

.homepagepanel a {
    text-decoration: none;
}

.homepagepanel h3 {
    margin: 0 0 20px 0;
}

.cellpadding {
    padding: 20px;
}

@media screen and (max-width: 1920px) {
    body {
        background-size: 1920px;
    }
}

@media screen and (max-width: 1560px) {
    .flexslider, .flex-viewport, ul.slides, ul.slides li {
        height: auto;
    }
}

@media screen and (max-width: 970px) {
    #header {
        height: 50px;
        padding: 0;
    }

    #headerlogo {
        width: 120px;
        top: -45px;
        height: auto;
    }

    #header .readmore {
        margin: -5px 25px 0 0;
    }
}

@media screen and (max-width: 800px) {
    .icon-address {
        display: none;
    }
}

@media screen and (max-width: 720px) {
    #header {
        padding: 0;
        margin: 0;
        height: 150px;
    }

    #headercontact a {
        font-size: 14px;
    }

    #header ul.menu {
        top: 150px;
    }
}

@media screen and (max-width: 450px) {
    #topbar {
        text-align: center;
    }

    #topbar .wrapper {
        padding: 0;
    }

    .icon-contact {
        margin-left: 10px;
    }

    #header {
        text-align: center;
    }

    #header .readmore {
        font-size: 18px;
        padding: 10px 30px;
    }

    #headerlogo {
        position: relative;
        top: 0;
        margin: 10px 0 0 0;
    }

}


/* Menu                                             */
/* ------------------------------------------------ */
a.anchor-link {
    display: none;
    float: left;
    margin-left: 160px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

#header .menu {
    float: right;
}

#header ul.menu, #header ul.menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
    text-align: right;
}

#header ul.menu ul:after {
    content: ""; clear: both; display: block;
}

#header ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

#header ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */
}

#header ul.menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin: 0 auto;
}

#header ul.menu li a {
    color: #1f1c2a;
    text-decoration: none;
    line-height: 40px;
    padding: 10px 0 10px 30px;
    font-size: 20px;
    font-weight: 300;
    display: block;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

#header ul.menu li a:hover {
    color: #b5a067;
}


#header ul.menu li.current-menu-item > a, #header ul.menu li.current-menu-parent > a, #header ul.menu li.current-menu-ancestor > a {
    font-weight: bold;
    color: #b5a067;
}

#header ul.menu li.menu-item-has-children, #header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
    position: relative;
}

#header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
    padding-right: 24px;
}

/* give the dropdowns a plus indicator */
#header ul.menu li.menu-item-has-children > a:after {
    width: 30px;
    height: 40px;
    line-height: 40px;
    content: '\25BC'; /* plus: \002B      down arrow: \25BC  */
    vertical-align: middle;
    text-align: center;
    right: 0;
    position: absolute;
    font-size: 8px;
    font-family: verdana;
    font-weight: normal;
}

#header ul.menu li.menu-item-has-children > a.close:after {
    content: '\25B2'; /* minus: \2012      up arrow: \25B2 */
}

/* dropdowns */
#header ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 86px;
    min-width: 200px;
    z-index: 9999;
}

#header ul.menu ul.sub-menu > li {
    position: relative;
    background: #fff;
    margin-bottom: 1px;
    text-align: left;
    float: none;
}

/* the last dropdown */
#header ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
    min-width: 250px;
}

#header ul.menu li.menu-item-has-children:last-child ul.sub-menu {
    right: 0;
}

#header ul.menu ul.sub-menu > li a:after {
    height: 22px;
    line-height: 22px;
}

#header ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

#header ul.menu ul.sub-menu > li a {
    background: none;
    color: #333;
    font-size: 16px;
    text-shadow: none;
    padding: 15px 20px;
    display: block;
    line-height: 25px;
    text-decoration: none;
}

#header ul.menu ul.sub-menu > li.current-menu-item > a {
    font-weight: bold;
    color: #000;
}

#header ul.menu ul.sub-menu > li.current-menu-item > a, #header ul.menu ul.sub-menu > li.current-menu-parent > a, #header ul.menu ul.sub-menu > li.current-menu-ancestor > a {
    background: #b5a067;
    color: #fff;
}

#header ul.menu ul.sub-menu > li a:hover {
    background: #b5a067;
    color: #fff;
}

#header ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0;
}


/*sub submenus  */
#header ul.menu ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
}

#header ul.menu ul.sub-menu ul.sub-menu > li a {
    min-width: 160px;
}

@media screen and (min-width: 971px) {
    #header ul.menu {
        display: block !important;
    }
}

@media screen and (max-width: 970px) {
    a.anchor-link {
        display: block;
    }

    #header .menu {
        float: none;
    }

    #header {
        height: 85px;
    }

    #header .wrapper {
        padding: 0;
    }

    #headerlogo {
        padding: 0 0 14px 20px;
    }

    #headercontact {
        padding-right: 25px;
    }

    #header ul.menu {
        display: none;
        position: absolute;
        top: 85px;
        width: 100%;
        z-index: 1000;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    }

    #header ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
        line-height: 60px;
    }

    #header ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    #header ul.menu li a {
        text-shadow: none;
    }

    #header ul.menu li.menu-item-has-children, #header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    #header ul.menu > li.current_page_item a, #header ul.menu > li.current-menu-parent > a {
        background: #b5a067;
        color: #fff;
        text-decoration: none;
    }

    /* plus and minus when in responsive mode */
    #header ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
    }

    #header ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
    }

    #header ul.menu li a {
        color: #666;
        display: block;
        padding-left: 25px;
    }

    #header ul.menu li a:hover, #header ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: #b5a067;
        text-decoration: none;
    }

    #header ul.menu li:last-child {
        border-bottom: none;
    }

     /*submenu items */
    #header ul.menu ul.sub-menu, #header ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    #header ul.menu li:hover > ul {
        display: none;
    }


    #header ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;
        margin-bottom: 0;
    }

    #header ul.menu ul.sub-menu > li a {
        font-size: 15px;
        padding: 12px 40px;
    }

    #header ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header ul.menu ul.sub-menu > li:last-child, #header ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    #header ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    #header ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}


@media screen and (max-width: 450px) {
    #header {
        height: 200px;
    }

    a.anchor-link {
        margin: 0 0 0 25px;
    }

    #header ul.menu {
        top: 200px;
    }
}
